IF not exists(
  SELECT* FROM INFORMATION_SCHEMA.COLUMNS 
  WHERE COLUMN_NAME = 'mostrarAPI' AND TABLE_NAME = 'doc_subtipoDocumento_atributo'
  )
  BEGIN
  ALTER TABLE doc_subtipoDocumento_atributo
  ADD mostrarAPI bit null
  END;